Function
indexSupplied
Returns whether a specific Fibre is present.
indexSupplied(index, fibre_tag)
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: Index
fibre_tag | A tag that identifies the Fibre (e.g. EsaSA).

Return Values
A bool which is true, iff the fibre is present.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47